
.block-content {
    margin: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.contact-info {
    display: flex;
    flex-direction: column;
    justify-content: left;
    padding-bottom: 10px;
}

.contact-info p {
    padding-top: 5px;
}

#contact-form {
    margin-top: 20px;
}

#contact-form .form-content .form-button{
    width: 10%;
    padding-left: 15px;
    padding-right: 15px;
}

#text {
    max-width: 70%;
    width: 70%;
    height: 200px;
    text-align: left;
    font-size: medium;
}